:root {
    --ss-color-94923: #54B5B3;
    --ss-color-94924: #D46460;
    --ss-color-94925: #E3B43C;
    --ss-color-94926: #8A79B5;
    --ss-color-94929: #1F2629;
    --ss-color-94923-dark: #3b9c9a;
    --ss-color-94924-dark: #bb4b47;
    --ss-color-94925-dark: #ca9b23;
    --ss-color-94926-dark: #71609c;
    --ss-color-94929-dark: #060d10;
}


:root {
  --ss-header-background-color: #f2f2f2;
  --ss-header-background-alpha: calc(100% * 0.7);
  --ss-header-padding: 10px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 46.22823984526112%;
  --ss-header-title-color: var(--ss-color-94929);
    --ss-header-title-font-family: 'Karma', serif;
  --ss-header-title-font-size: 36px;
  --ss-header-tagline-color: var(--ss-color-94923);
    --ss-header-tagline-font-family: 'Quicksand', monospace;
  --ss-header-tagline-font-size: 30px;
  --ss-navigation-1-color: var(--ss-color-94929);
  --ss-navigation-2-color: var(--ss-color-94923);
}


.site-container {
    font-family: 'Encode Sans', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Encode Sans', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 17px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Bree Serif', serif;
}


.post-button {
    border-style: solid;


  border-radius: 16px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #f1f1f1;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/pYWijtSsLhqZ9FJWBHgPlhFQeeeorikCgUrkmhWdXSA/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/116279/photos/23541061/DJI_20250325105959_0435_D-Edit_copy_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

